<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="04b7819c-a58f-4606-a970-9ffdf328bc8c" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/environment/ButtonMenu.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/EnemyTableau.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/drone/MissileMoveDrone.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/Player/PlayerMovement.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/slime/EnemySlime.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/drone/enemyDrone.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau2.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/slime/MissileMoveSlime.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau5.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/Managers/Chrono.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau4.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau3.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/Player/PlayerLife.cs" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/Assets/Script/aurel/EnemySlime.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/MissileMoveSlime.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/slime/MissileMoveSlime.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/EnemyTableau.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau5.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau2.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau3.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/MissileMoveTableau4.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/tableau/EnemyTableau.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/environment/ButtonMenu.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/slime/EnemySlime.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/Player/PlayerMovement.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/drone/enemyDrone.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/aurel/Enemy/drone/MissileMoveDrone.cs" />
        <option value="$PROJECT_DIR$/Assets/Script/Managers/Chrono.cs" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1YFyx61AcXmvxLd04fPJXxkZTlq" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="Discover.Launch.Via.Unity" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="TWShift.4" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
  </component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="04b7819c-a58f-4606-a970-9ffdf328bc8c" name="Default Changelist" comment="" />
      <created>1582552880403</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1582552880403</updated>
      <workItem from="1582552887422" duration="5549000" />
      <workItem from="1582617653443" duration="12538000" />
      <workItem from="1582641062608" duration="4688000" />
      <workItem from="1582667052674" duration="5128000" />
      <workItem from="1582704014999" duration="16549000" />
      <workItem from="1582791403532" duration="11932000" />
      <workItem from="1582841716524" duration="600000" />
      <workItem from="1582876519307" duration="1897000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="EditMode" />
</project>